body { margin: 10; padding: 0; font: 500 10pt arial,sans-serif; background-color: #003366; }
#main-frame { width: 757px; margin: 0; padding: 0; line-height: 1.2em; background: url("/images/sidenav_bg.jpg") repeat-y top left transparent; background-color: #003366; border-left: 0px solid white; }
#header-surround { width: 755px; border: 1px solid white; } 
#content-outer-frame { width: 595px; margin-left: 162px; background-color: #ffffff; border: 0px solid green; } 
#content-body-frame { font: 500 10pt arial,sans-serif; width: 545px; margin-left: 25px; margin-top: 20px; margin-bottom: 20px; background-color: #ffffff; border: 0px solid red; }
.content-section { padding-top: 18px; }

.logo { padding-left: 22px; }
.logo-cell { height: 110px; background-color: #336699; }
.header-front-title { font: 700 8pt arial,sans-serif; }

	
/* Search - Path */
#search-path-outer-frame { background-color: #e08147; border-bottom: 1px solid white; border-left: 1px solid white; border-right: 1px solid white;}
#header-search { font: 700 8pt arial,sans-serif; }
.search-cell { height: 40px; padding-left: 7px; }
.search-form { font: 700 7pt arial,sans-serif; margin-bottom: 0px; padding-bottom: 0px; }


/* Sidenav */
#sidenav-outer-frame { float: left; width: 140px; height: 320px; padding: 8 8 8 12; border: 0px solid red; border-left: 1px solid white; }
.sidenav-sub-frame { width: 135px; border: 0px solid yellow; }
 
.sidenav-header { font: 700 14pt arial,sans-serif; margin-top: 18px; border: 0px solid black; background-color: #B2BDAF; }
.side-link { font: 700 8pt arial,sans-serif; color: #ffffff; letter-spacing: .08em; padding-top: 8px; border: 0px solid blue; }
	.side-link a:link { color: #ffffff; }
	.side-link a:visited { color: #ffffff; }
	.side-link a:hover { color: #001166; }
	
.side-link2 { font: 500 8pt arial,sans-serif; color: #bbbbdd; letter-spacing: .08em; padding-top: 7px; border: 0px solid blue; }	


/* Title Section */
.ts-title { font: 700 18pt arial,sans-serif; color: #e08147;  }


/* Standard Headers & Subheaders */
.h1 { font: 2.4em helvetica,arial,sans-serif; }
.h1b { font: 700 2.4em arial,sans-serif; }
.h2 { font: 2.2em helvetica,arial,sans-serif; }
.h2b { font: 700 2.2em arial,sans-serif; }
.h3 { font: 2.0em helvetica,arial,sans-serif; }
.h3b { font: 700 2.0em arial,sans-serif; }
.h4 { font: 1.8em helvetica,arial,sans-serif; }
.h4b { font: 700 1.8em arial,sans-serif; }
.h5 { font: 1.6em helvetica,arial,sans-serif; margin-bottom: 8px; margin-top: 14px; }
.h5b { font: 700 1.6em arial,sans-serif; }
.h6 { font: 1.4em arial,sans-serif; margin-bottom: 4px; margin-top: 10px; }
.h6b { font: 700 1.4em arial,sans-serif; }
.h7 { font: 700 1.3em arial,sans-serif; margin-bottom: 4px; margin-top: 10px; }
.h8 { font: 700 1.1em arial,sans-serif; margin-bottom: 2px; margin-top: 6px; }
.h8u { font: 700 1.1em arial,sans-serif; margin-bottom: 2px; margin-top: 6px; text-decoration: underline; }
.h8b { font: 700 1.1em arial,sans-serif; color: #003366; margin-bottom: 2px; margin-top: 6px; }
.h9 { font: 700 1.0em arial,sans-serif; }
.h9u { font: 700 1.0em arial,sans-serif; text-decoration: underline; }
.h9b { font: 700 1.0em arial,sans-serif; color: #003366; }
.h10 { font: 700 09em arial,sans-serif; }

.pa { font: 500 6pt Arial, sans-serif; vertical-align: middle; color: #888888; text-decoration: none; padding-bottom: 4px; }

/* About Board */
.board-name { font: 700 1.1em arial,sans-serif; color: #003366; margin-bottom: 2px; margin-top: 6px; }
.board-title { font: 700 1.0em arial,sans-serif; color: #555577; padding-left: 10px; }


/* Footer */
#footer-frame { bottom: 0px; margin-bottom: 0px; padding-bottom: 9px; clear: both; background-color: #003366; border-top: 1px solid white; }
.footer-backto { font: 700 8pt arial,sans-serif; text-align: center; padding-bottom: 2px; padding-top: 0px; border-top: 1px solid black; }
.footer1 { border: 0px solid green; }
.footer2 { padding-right: 10px; border: 0px solid green; }
.footer-copyright { font: 500 8pt arial,Sans-serif; color: #4477aa; text-align: center; padding-top: 3px; border: 0px solid green; }

.footer1 { font: 700 8pt arial,Sans-serif; color: #4477aa; } /* Last Edited */
.footer2 { font: 700 8pt arial,Sans-serif; color: #4477aa; } /* Created By */
.footer3 { font: 700 9pt arial,Sans-serif; color: #4477aa; } /* Back To ... */